export interface Animal {
  name: string;
  photo: string;
  description: string;
}

// [[], []] => [{}, {}, {}, {}]

export const dogs: Animal[] = [
  {
    name: 'Zorka',
    photo:
      'https://www.adoptuj.psiadusa.sk/wp-content/uploads/185945741_10160274924933274_6768698633230381843_n.jpg',
    description:
      'Zorka je približne 4 ročná fenka menšieho vzrastu, ktorej sa vzdali jej majitelia. Zorka je spočiatku voči cudzím ľuďom nedôverčivá, opatrná. Hľadá trpezlivú, milujúcu rodinku, ktorá sa jej bude venovať a pomôže jej prekonať strach. Keď si na človeka zvykne je nesmierne priateľská, prítulná, kontaktná, Je zvyknutá na spoločnosť iných psíkov, je vhodná do bytu alebo rodinného domu s celoročným prístupom dnu. Pred adopciou bude veterinárne ošetrená, čipovaná a kastrovaná. Podmienkou adopcie je podpísanie adopčnej zmluvy a uhradenie adopčného poplatku. Nachádza sa v Brezne. V prípade záujmu o adopciu nás kontaktujte: formulár na našu stránku https://www.utuloktulacik.sk/adopcia / e-mailom: adoptcie@utuloktulacik.sk / FB správou (adopcie nevybavujeme telefonicky)',
  },
  {
    name: 'Erik',
    photo:
      'https://www.adoptuj.psiadusa.sk/wp-content/uploads/181495201_10160245112268274_4165760656555031339_n.jpg',
    description:
      'Erik je 2 mesačné šteniatko, v dospelosti odhadujeme stredný vzrast. Erik je ako každé šteniatko hravý, energický, kontaktný, vyžaduje spoločnosť a pozornosť. Potrebuje zodpovednú výchovu, aktívnych ľudí, ktorí majú čas a chuť sa psíkovi naplno venovať. Je vhodný do bytu alebo rodinného domu s celoročným prístupom dovnútra. Pred adopciou bude veterinárne ošetrený a čipovaný. Podmienkou adopcie je podpísanie adopčnej zmluvy, kastrácia v dospelosti a uhradenie adopčného poplatku. Nachádza sa v Brezne. V prípade záujmu o adopciu nás kontaktujte: formulárom na našej stránke https://www.utuloktulacik.sk/adopcia / e-mailom: adopcie@utuloktulacik.sk / FB správou (adopcie nevybavujeme telefonicky)',
  },
];

export const cats: Animal[] = [
  {
    name: 'Hugino',
    photo:
      'https://www.adoptuj.psiadusa.sk/wp-content/uploads/141190999_1081607958931695_8806577909688681445_o.jpg',
    description: `Hugo je kocúrik s kúzelným pohľadom. Omotá si vás okolo prsta 🙂
  
          Hugino sa našiel na ulici pravdepodobne po zrážke s autom. Mal seriózne zranenú labku, avšak nebola zlomená, no poškodili sa mu nervy.
          Labku tým pádom nepoužíval aj napriek snahe našej dočaskárky, zavadzala mu, robili sa mu na nej odreniny a tak potom, ako sa dal dokopy mu bola labka amputovaná.
          Hugo je už trojnožka, po zahojení môže ísť domov a žiť svoj šťastný život 🙂
          
          Hugi je cca polročný kocúrik, veľmi milý, prítulný, hravý. Veľmi sa upína na svojich ľudí.
          
          Hugo je testovaný na FIV/FeLV.  Ak máte záujem prosím napíšte nám mail s nasledovnými informáciami:
          
          do akých podmienok mačičku chcete
          či  máte skúsenosti s mačičkami
          či máte iné zvieratká
          odkiaľ ste a či si viete zabezpečiť odvoz
          Nachádza sa pri Starej Ľubovni.`,
  },
  {
    name: 'Drobča',
    photo:
      'https://www.adoptuj.psiadusa.sk/wp-content/uploads/drob%C4%8Da-1-1.jpg',
    description: `Narodená 8.8.2019, odčervená, testovaná na FeLV a FIV, čipovaná, kastrovaná, očkovaná, vhodné umiestnenie: interiér bytu, domu, vhodná k inej nekonfliktnej mačičke
  
          Viac informácií a foto nájdete na http://mackinmajer.sk/katalog/hlada-si-domov
          
          Drobča je odrastené mača z dediny, o ktoré sa majitelia akosi „zabudli“ postarať. Našla sa podvyživená, vyhladnutá, dehydrovaná. Vážila vtedy dva kilogramy a narastie už len minimálne. Na pohľad vyzerá ako mačiatko a nebude z nej nikdy „pani mačka“.
          
          Má staršie zranenie zadnej labky, ktorá bola v minulosti zlomená a neliečená zle zrástla. Toto staré zranenie už pre Drobču bolestivé nie je. Nožičku používa, nedá sa však v kĺbe správne ohnúť a drží ju neprirodzene vystretú. Má mierne obmedzenia v pohybe, ale dostane sa všade kam treba. Aj tam, kde netreba 🙂 Je veľmi milá a prítulná k ľuďom. V dočasnej opatere sa nachádza spolu s kocúrikom Thymusom.
          
          Pri adopcii sa podpisuje Darovacia zmluva a uhrádza adopčný dar. Ak viete poskytnúť láskavý domov v byte, či interiéri domu, kontaktujte nás.
          
          Kontakt: 0915 832 744 mackinmajer@gmail.com
          
          Mesto: Zvolen`,
  },
];
